tests/test-all.R

if (packageVersion("testthat") >= "0.7.1.99") {
	library(testthat)
	library(frequencyConnectedness)
	test_check("frequencyConnectedness")
}

Try the frequencyConnectedness package in your browser

Any scripts or data that you put into this service are public.

frequencyConnectedness documentation built on Sept. 25, 2018, 9:04 a.m.